
./kamaki - Feature # 3633

Status: Closed Priority: High

Author: Stavros Sachtouris Category: kamaki

Created: 04/19/2013 Assignee: Stavros Sachtouris

Updated: 06/12/2013 Due date: 04/26/2013

Subject: Adjust Cyclades clients and corresponding commands to server modifications, if any

Description

Associated revisions

Revision fab9b17f - 05/23/2013 06:42 pm - Stavros Sachtouris

Rename meta-->metadata and remove values @lib

- Meta-->metadata in some cases, according to the expected cyclades API

- remove values level from requests and responses @ cyclades lib

Refs: #3633

Revision bcef3ac9 - 05/24/2013 04:47 pm - Stavros Sachtouris

Rename meta-->metadata and remove values @CLI

Refs: #3633

History

#1 - 05/15/2013 01:32 pm - Stavros Sachtouris

- Estimated time set to 10.00

#2 - 05/22/2013 06:00 pm - Stavros Sachtouris

- Priority changed from Medium to High

#3 - 05/23/2013 06:44 pm - Stavros Sachtouris

- % Done changed from 0 to 10

#4 - 05/24/2013 05:05 pm - Stavros Sachtouris

- Status changed from New to Resolved

- % Done changed from 10 to 90

#5 - 06/12/2013 05:34 pm - Stavros Sachtouris

- Status changed from Resolved to Closed

- % Done changed from 90 to 100
